---
search:
  tags:
    - Verifications
    - GET
seo:
  description: >-
    Check verification availability. Reference for the GET
    /verifications/availability endpoint in the BillionSend API.
sidebar:
  label: Check verification availability
  badge: GET
title: Check verification availability
type: openapi-operation
---
`GET /verifications/availability`

**Responses**

- `200` — Whether the team may start deep verification, and its price
- `401` — Missing, malformed, unknown or revoked API key
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "verification_availability",
  "paid_plan": true,
  "available": true,
  "price_per_1k_cents": 0
}
```
